Bug 684645 (perl-Test-Database) - Review Request: perl-Test-Database - Database handles ready for testing
Summary: Review Request: perl-Test-Database - Database handles ready for testing
Keywords:
Status: CLOSED ERRATA
Alias: perl-Test-Database
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/Test-Data...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-14 05:35 UTC by Iain Arnell
Modified: 2011-03-23 22:57 UTC (History)
3 users (show)

Fixed In Version: perl-Test-Database-1.11-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-21 03:28:47 UTC
Type: ---
rc040203: fedora-review+
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Iain Arnell 2011-03-14 05:35:57 UTC
Spec URL: http://fedorapeople.org/~iarnell/review/perl-Test-Database.spec
SRPM URL: http://fedorapeople.org/~iarnell/review/perl-Test-Database-1.11-1.fc16.src.rpm

Description:
Test::Database provides a simple way for test authors to request a test
database, without worrying about environment variables or the test host
configuration.

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2910085

*rt-0.10_01

Comment 1 Ralf Corsepius 2011-03-14 09:47:16 UTC
Clean package.

Sources match upstream
a906c03c1eeb67de2092d193900df624  Test-Database-1.11.tar.gz

Package installs fine, rpmlint is silent ...

... nothing much to say about.

APPROVED

Comment 2 Iain Arnell 2011-03-14 09:55:59 UTC
New Package SCM Request
=======================
Package Name: perl-Test-Database
Short Description: Database handles ready for testing
Owners: iarnell
Branches: f14 f15
InitialCC: perl-sig

Comment 3 Jason Tibbitts 2011-03-14 15:39:39 UTC
This ticket is not assigned to anyone.  It should be assigned to the reviewer.

Please fix and re-raise the fedora-cvs flag.

Comment 4 Ralf Corsepius 2011-03-14 15:50:24 UTC
(In reply to comment #3)
> This ticket is not assigned to anyone.  It should be assigned to the reviewer.
> 
> Please fix and re-raise the fedora-cvs flag.
Can we please have a usable review GUI?

Comment 5 Ralf Corsepius 2011-03-14 15:56:35 UTC
Apparently what I did in #4 was wrong - reverting.

I have no idea what I am supposed to do.

Comment 6 Iain Arnell 2011-03-14 16:14:09 UTC
New Package SCM Request
=======================
Package Name: perl-Test-Database
Short Description: Database handles ready for testing
Owners: iarnell
Branches: f14 f15
InitialCC: perl-sig

Comment 7 Iain Arnell 2011-03-14 16:16:06 UTC
(In reply to comment #5)
> Apparently what I did in #4 was wrong - reverting.
> 
> I have no idea what I am supposed to do.

near the top where it says "Assigned to:" you need to click the little "take" link (or click the "edit" link and paste in your address as I've just done).

Comment 8 Ralf Corsepius 2011-03-14 16:28:26 UTC
(In reply to comment #7)
> (In reply to comment #5)
> > Apparently what I did in #4 was wrong - reverting.
> > 
> > I have no idea what I am supposed to do.
> 
> near the top where it says "Assigned to:" you need to click the little "take"
> link (or click the "edit" link and paste in your address as I've just done).

Ah, thanks - Now that you mention it, I recall facing this usability issue:
 One button at top, one button at the bottom -- very ergonomic :)

Comment 9 Jason Tibbitts 2011-03-14 23:15:15 UTC
Git done (by process-git-requests).

Comment 10 Fedora Update System 2011-03-15 04:08:50 UTC
perl-Test-Database-1.11-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-Test-Database-1.11-1.fc15

Comment 11 Fedora Update System 2011-03-15 04:08:58 UTC
perl-Test-Database-1.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Test-Database-1.11-1.fc14

Comment 12 Fedora Update System 2011-03-15 17:06:27 UTC
perl-Test-Database-1.11-1.fc15 has been pushed to the Fedora 15 testing repository.

Comment 13 Fedora Update System 2011-03-21 03:28:43 UTC
perl-Test-Database-1.11-1.fc15 has been pushed to the Fedora 15 stable repository.

Comment 14 Fedora Update System 2011-03-23 22:57:54 UTC
perl-Test-Database-1.11-1.fc14 has been pushed to the Fedora 14 stable repository.


Note You need to log in before you can comment on or make changes to this bug.